$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<p>

  Bitte bedenken Sie beim Stellen Ihrer Anfrage, dass das #
  FRADrive-Kernteam aktuell zu klein ist, #
  um eine zeitnahe Bearbeitung Ihres Anliegens #
  zu garantieren.

<p>

  Falls sich Ihr Anliegen auf eine konkrete Kursart bezieht, #
  ziehen Sie bitte auch in Betracht sich direkt an die #
  Kursverwalter zu wenden (insbesondere bei zeitkritischen #
  Anliegen wie z.B. Abgaben). 
